body {
    padding:0;
    margin:0;
    background-color:#7197c6;
}
div, td {
    font-size:11px;
    font-family:tahoma;
    color:#000000;
}
code {
	font-weight: bold;
}
.height {
    height:100%;
}
.width {
    width:100%;
}
.alignCenter {
    text-align:center;
}

.frame {
    width:459px;
    background-color:#fff;
    text-align:left;
}
.frame h2 {
    color:#11449e;
    font-weight:bold;
    font-size:11px;
    line-height:42px;
}

 .content {
    padding:0 24px 20px 17px;
}
.frame .plainText {
    padding:0 10px 10px 10px;
} 
.frame .buttons a {
    background-image:url("images/button.jpg"); 
    background-position:top; 
    background-repeat:no-repeat;
    width:137px;
    height:22px;
    display:block;
    line-height:22px;
    font-weight:bold;
    color:#000;
    text-decoration:none;
    text-align:center;
    float:right;
    margin-left:20px;
}
.frame .buttons a:hover {
    background-image:url("images/activeButton.jpg"); 
}

.frame .buttons {
    clear:both;
   
   height:30px;
}


.frame .t {background-image:url("images/install_t.jpg"); background-position:top; background-repeat:repeat-x}
.frame .b {background-image:url("images/install_b.jpg"); background-position:bottom; background-repeat:repeat-x}
.frame .r {background-image:url("images/install_r.jpg"); background-position:right; background-repeat:repeat-y}
.frame .l {background-image:url("images/install_l.jpg"); background-position:left; background-repeat:repeat-y}
.frame .lt {background-image:url("images/install_lt.jpg"); background-position:left top; background-repeat:no-repeat}
.frame .lb {background-image:url("images/install_lb.jpg"); background-position:left bottom; background-repeat:no-repeat}
.frame .rt {background-image:url("images/install_rt.jpg"); background-position:right top; background-repeat:no-repeat}
.frame .rb {background-image:url("images/install_rb.jpg"); background-position:right bottom; background-repeat:no-repeat}
